`<affiliation>` | (affiliation) contains an informal description of a person's present or past affiliation with some organization, for example an employer or sponsor.
Attributes: |
Example |
        <affiliation>Junior project officer for the US
         <name type=org>National Endowment for the Humanities</name>
        </affiliation>
Note | If included, the name of the organization may be tagged using either the `<name>` element as above, or (when the additional tag set for names and dates is in use) the more specific `<orgname>` element.
Tagset | auxiliary tag set for corpora and collections
Class | demographic
Filename | `teicorp2`
Content: | May contain character data and phrase-level elements.
Parents | person personGrp
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT affiliation   - -  (%phrase.seq)                      >
    <!ATTLIST affiliation        %a.global                          >
See | 23.2.2

Back to index